#u40801_clip
{
	overflow: hidden;
}

#u40940-4
{
	color: #58595B;
	line-height: 38px;
	font-size: 32px;
	text-align: right;
	font-weight: bold;
	position: relative;
}

#u40943-4
{
	font-size: 16px;
	line-height: 19px;
	color: #4D4D4D;
	font-weight: bold;
}

#u40943-2
{
	color: #7F7F7F;
}

#u40943-5,#u40943-12,#u40943-13
{
	font-size: 15px;
	line-height: 17px;
	color: #7F7F7F;
}

#u40943-15
{
	font-size: 15px;
	line-height: 17px;
	color: #4D4D4D;
}

#u40943-16
{
	font-size: 12px;
	line-height: 14px;
	color: #7F7F7F;
}

#u40943-23
{
	font-size: 16px;
	line-height: 19px;
	color: #7F7F7F;
}

#u40943-6,#u40943-11,#u40943-17
{
	color: #4D4D4D;
}

#u40943-7,#u40943-19
{
	color: #4D4D4D;
	font-weight: bold;
}

#u40943-8,#u40943-20
{
	font-weight: bold;
}

#u40943-9,#u40943-21
{
	color: #E3383E;
	font-weight: bold;
}

#u40943-3,#u40943-22
{
	color: #E3383E;
}

#u39645-5
{
	color: #7F7F7F;
	font-size: 12px;
	font-style: italic;
	position: relative;
}

#u39645-2
{
	line-height: 16px;
}

#u39645-3
{
	line-height: 14px;
}

#u1388
{
	border-style: none;
	border-color: transparent;
	background-color: #21262A;
}

#u40793,#u40801,#u40943-25,#u40953,#u1388_align_to_page
{
	position: relative;
}

#u1384-4
{
	color: #7F7F7F;
	font-size: 12px;
	line-height: 12px;
	position: relative;
}

